html {	overflow-y:scroll; /* Force scrollbars all the time to avoid page jumps. */  padding: 0; margin: 0; height: 100%;}
body { padding: 0; margin: 0; height: 100%;
background: url(../img/site/city-background.jpg) bottom center repeat-x fixed;
}
a.fone {text-decoration:none;}
.scale-to-grid {width:100%;}
.whitebackground {background-color: #fff; }
.row.whitebackground {padding: 0px 10px;}
.paddedcontent {padding:10px; }
.bxslider {height:160px}
.center {text-align:center; margin: 0px auto;}

/* Footer
-------------------------------------------------------------- */

.footer {background-color:#fff; 
	border: solid #fff 5px; padding: 10px; margin-top:40px; text-align:center;}


	 
/* Property Listing Page
-------------------------------------------------------------- */

.property-listing {background-color:#e7e7e7;   padding: 5px;  
margin-bottom:10px; position:relative; }
.property-listing:hover {background-color:#ecebeb;}
.property-listing a {text-decoration:none;}
.property-listing .moreimg {float:right; position: absolute; right:18px; bottom: 18px; }


.property-listing h4 {text-transform:uppercase; margin-bottom:10px;margin-top:15px;}
.property-listing h5 {margin-bottom:0px;}

h2.soldsm{ 
   position: absolute; 
   top: 60px; 
   left: 0; 
   width: 100%; 
}

h2.soldsm span { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(216, 18, 32); /* fallback color */
   background: rgba(216, 18, 32, 0.7);
   padding: 10px; 
}

.button1 {margin-bottom:40px;}

.property-template h5 {margin-top:15px;}

/* Buying Guide Listing Page
-------------------------------------------------------------- */

.buyingguide
  {background-color:#e7e7e7; padding:5px;  
	border: solid #fff 5px; margin-bottom:10px; position:relative;}
.buyingguide p
  {padding-right:50px;}
.buyingguide:hover {background-color:#ecebeb;}
.buyingguide a {text-decoration:none;}

.buyingguide .moreimg {float:right; position: absolute; right:18px; bottom: 18px; }
.buyingguide .mainimg {float:left; padding-right:10px; }

/* Monthly Musings Listing Page & detail page
-------------------------------------------------------------- */
.monthlymusings
  {background-color:#e7e7e7; padding:5px; 
	 margin-bottom:10px; min-height:235px; position:relative;}
.monthlymusings p
  {padding-right:50px;}
.monthlymusings:hover {background-color:#ecebeb;}
.monthlymusings a {text-decoration:none;}
.monthlymusings h3 {text-transform:uppercase; margin-bottom:0px; font-size:1.6em;}
.monthlymusings h5 {font-size:1.1em;} 
.monthlymusings .moreimg {float:right; position: absolute; right:18px; bottom: 18px; }
.monthlymusings .mainimg {float:left; padding-right:10px; }

.popupimage {float:left; margin: 0px 20px 20px 0px;}
a .caption {font-style: italic; text-decoration:none; color:#666; font-size:9px;}

/* News Listing Page
-------------------------------------------------------------- */
.news-listing 
  {background-color:#e7e7e7; padding:5px;  
margin-bottom:10px; position:relative;}
.news-listing p   {padding-right:50px;}
.news-listing:hover {background-color:#ecebeb;}
.news-listing a {text-decoration:none;}
.news-listing .moreimg {float:right; position: absolute; right:18px; bottom: 18px; }
.news_list ul{list-style:none;}
.news-listing img {width:100%;}
.post-info {font-style: italic;}
.news-listing h3 {text-transform:uppercase; margin-bottom:0px; font-size:1.6em;}


/* Property Detail Page
-------------------------------------------------------------- */

.property-detail {background-color:#e7e7e7; margin-bottom:10px;}
	
.price_text {color: #b71d1b; text-decoration:none; font-size: 22px; line-height: 22px; font-weight: bold; }
.buttons {margin-bottom: 10px; display:inline; margin-top:0px}

.soldp{ 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: #b71d1b;
   padding: 10px; 
float:right;
}



h2.sold{ 
   position: absolute; 
   top: 60px; 
   left: 0; 
   width: 100%; 
}

h2.sold span { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(216, 18, 32); /* fallback color */
   background: rgba(216, 18, 32, 0.7);
   padding: 10px; 
}

/* Tables
-------------------------------------------------------------- */

.property-table  tr { border-bottom: 1px #ccc solid; width:100%}
.property-table  td { padding:5px 2px 5px 2px;}

table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1.5em;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: #FFF;
  border-collapse: collapse;
}
table th,
table td {
  padding: 6px 7px 0px 0px;
  vertical-align: top;
  border-top: 1px solid #8c9bab;
  line-height: 1.1em;
  text-align: left;
}
table th {
  font-weight: bold;
}
table thead th {
  vertical-align: bottom;
}
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}
table tbody + tbody {
  border-top: 2px solid #8c9bab;
}
table tbody tr td,
table tbody tr th {
  -webkit-transition: background-color 0.25s 0 linear;
  -moz-transition: background-color 0.25s 0 linear;
  -ms-transition: background-color 0.25s 0 linear;
  -o-transition: background-color 0.25s 0 linear;
  transition: background-color 0.25s 0 linear;
}
table tbody tr:hover td,
table tbody tr:hover th {
  background-color: #a9b4c1;
}
.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}
.table-bordered {
  border: 1px solid #8c9bab;
  border-left: 0;
  border-collapse: separate;
  *border-collapse: collapsed;
}
.table-bordered th,
.table-bordered td {
  border-left: 1px solid #8c9bab;
}
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #c7ced6;
}

/* Homepage
-------------------------------------------------------------- */
.flexrow {display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;}
.homepageboxes {background-color:#fff; padding:10px; position: relative;
	border: solid #888 1px; margin-bottom:5px; margin-top:5px; flex: 1 0 auto; 
		 }

p.title {margin-bottom:5px;}
.homepageboxes:hover {background-color:#dcdddd;}
.homepageboxes h5 {text-transform:uppercase;  color: #504e4e; margin-bottom:10px;}
.homepageboxes h6 {text-transform:uppercase;  color: #504e4e; margin-bottom:-4px;}
.homepageboxes .mainimg {float:left; padding-right: 10px; padding-top:5px;}
.homepageboxes .moreimg {float:right; position: absolute; right:5px; bottom: 5px; }
.homepageboxes a {text-decoration:none;}
.homepageboxes a:hover {text-decoration:underline;}
.homepageboxes	li { line-height: 20px; margin-bottom: 10px; }

.homepagetext {background: #fff; padding:5px;}
.homepagetext h1 {font-size:1.1em; font-family:sofia_pro_lightregular, Verdana, Geneva, sans-serif; color: #504e4e; line-height: 1.2em; margin-bottom: 10px; }
.homepagetext h2 {font-size: 3em; font-family:sofia_pro_lightregular, Verdana, Geneva, sans-serif; color: #504e4e; margin-bottom: 20px;}

.linkbar {background-color: #d6d7d7; padding:10px;position: relative;}
.linkbar:hover {background-color: #ccc; }
.linkbar a {font-family: bebas_neueregular, Verdana, Geneva, sans-serif; 
text-transform:uppercase; font-size:1.2em; text-decoration:none;}
.linkbar a:hover {text-decoration:underline;}
.linkbar .moreimg {float:right; position: absolute; right:12px; bottom: 12px; }


/* Paging
-------------------------------------------------------------- */


.paging
.pagelist ul {	padding:0px;
	margin: 0px;
	list-style: none; line-height: 1;
	text-transform:uppercase; letter-spacing:1.5px;   }

.control
.paging {
background-color:#444; 
margin-left: auto;
   margin-right: auto; 
	}

a.prev{
border-right: 1px grey solid; color:pink;
	}

.pageList, .pageList ul {
	padding:0px;
	margin: 0px;
	list-style-type: none; line-height: 1;
	text-transform:uppercase; letter-spacing:1.5px;   }

.pageList li {
	float: left;
	width: auto;}

.artright {float:right}
	
.pageList a {
	display: block;
	width: auto;
	text-decoration:none;
	color:#666;
	border-right: 0px solid #fff;
	border-bottom: 0px;
	text-align:center;
	padding:10px 12px 10px 12px;
	font-size:1em;
	font-weight:normal;
	background-color:#fff;}


.pageList a:hover {background-color: #6c685a; /*First or top level hover colour*/ color:#fff;}



/* Misc
-------------------------------------------------------------- */


.remove-topandbottom { margin-top: 0 !important; margin-bottom: 0 !important;}
.floatright {float: right;}
.floatleft {float:left;}


@media only screen and (min-width: 750px)
{
    .remove-top { margin-top: 0 !important; }
.homepagetext h1 {font-size: 1.1em; margin-bottom:0px;}
.homepagetext h2 {font-size:2em;}
.homepageboxes h3  {font-size:2em;}
.flexrow {display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;}
.linkbar a {font-size:1em; }
}

@media only screen and (min-width: 1000px)
{
.homepagetext h1 {font-size: 1.3em;}
.homepagetext h2 {font-size:2.4em;}
.homepageboxes h3  {font-size:2.2em;}
.linkbar a {font-size:1.1em; }


}

@media only screen and (min-width: 1200px)
{
.homepagetext h1 {font-size: 1.6em;}
.homepagetext h2 {font-size:3.6em;}
.homepageboxes h3  {font-size:2.4em;}
.linkbar a {font-size:1.2em; }


}


/* font-face
-------------------------------------------------------------- */

@font-face {
    font-family: 'sofia_pro_lightregular';
    src: url('sofiapro/SofiaProLight-webfont.eot');
    src: url('sofiapro/SofiaProLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('sofiapro/SofiaProLight-webfont.woff') format('woff'),
         url('sofiapro/SofiaProLight-webfont.ttf') format('truetype'),
         url('sofiapro/SofiaProLight-webfont.svg#sofia_pro_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue/bebasneue-webfont.eot');
    src: url('bebasneue/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue/bebasneue-webfont.woff') format('woff'),
         url('bebasneue/bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}